body {
	background: url(../img/fon.jpg) repeat;
}
div {
	display:block;
}
#conteiner{
	width: 80%; 
	margin: 2em auto;
	padding: 16px 16px 16px 16px;
    font-weight: normal;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 5px;
    background: #fff;
    border: 1px solid #e5e5e5;
    -moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    box-shadow: rgba(200,200,200,1) 0 4px 18px;
	min-height: 400px;
}
.footer{
	position: relative;
	height: 10%;
	width: 100%;
	min-height: 50px;
	left:0px;
	bottom:0px;
	text-align:center;
	-moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 5px;
    background: #fff;
    -moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    box-shadow: rgba(200,200,200,1) 0 4px 18px;
	display		: table;
}

.footer span{
	display		: table-cell;
	vertical-align	: middle;
}
.header{
	position: relative;
	left:0px;
	top:0px;
	height: 10%;
	width: 100%;
	text-align:center;
	-moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 5px;
    background: #fff;
    -moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    box-shadow: rgba(200,200,200,1) 0 4px 18px;
	min-height:75px;
	display		: table;
}
.logo{
	width:20%;
	display		: table-cell;
	vertical-align	: middle;
}
.name{
	width:60%;
	display		: table-cell;
	vertical-align	: middle;
}
.exit{
	width:20%;
	display		: table-cell;
	vertical-align	: middle;
}
.table td {
	font: normal 12px/16px arial,sans-serif;
}
.table th {
	font: bold 14px/16px arial,sans-serif;
}
.done{
	background-color:#afa;
}
.act{
	background-color:#ffa;
}
.overdue{
	background-color:#f88;
}
.today{
	background-color:#FFC488;
}
.zbroch{
	background-color:#ddadf8;
}
#sort {
	margin: 0 0 18px 0;
	padding: 0;
	list-style: none;
} 
#sort li {
	display: inline;
}
#sort li a {
	padding: 1px 12px;
}  
.b-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
	z-index: 1;
    top:0px;
}
.b-popup .b-popup-content{
    margin:15% auto 0px auto;
    width: 50%;
    padding:10px;
	top:100px;
    background-color: #fff;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
}
#titletask{
	width:100%;
	text-align:center;
	font-weight: bold;
	color: darkred;
	border-bottom: 1px solid darkred;
	padding-bottom: 10px;
}
#conteiner .tab-content {
	overflow:visible;
}